## pocketsphinx-python 0.1.15

=== debian/changelog ===
pocketsphinx-python (1:0.1.15-7) unstable; urgency=medium

  * tests/tests: Be more robust.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 08 Sep 2024 00:19:30 +0200

pocketsphinx-python (1:0.1.15-6) unstable; urgency=medium

  * tests/tests: Be more robust and verbose.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 07 Sep 2024 23:46:05 +0200

pocketsphinx-python (1:0.1.15-5) unstable; urgency=medium

  * tests/tests: Avoid failing when deps is already prepared.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 01 Sep 2024 23:51:17 +0200

pocketsphinx-python (1:0.1.15-4) unstable; urgency=medium

  [ Samuel Thibault ]
  * clean: Clean generated files (Closes: Bug#1045273).
  * tests/tests: Always unpatch on exit.
  * control, tests/control: Build-depend on python3-pytest.
  * rules, tests/tests: Use pytest instead of setuptools test
    (Closes: Bug#1079749)

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 27 Aug 2024 11:48:47 +0200

pocketsphinx-python (1:0.1.15-3) unstable; urgency=medium

  [ Samuel Thibault ]
  * control: Update alioth list domain.
  * Move tests patches from patches to tests-patches.
  * control: Bump Standards-Version to 4.6.0 (no change)
  * control: Set Rules-Requires-Root to no.
  * control: Make Multi-Arch: same.
  * control: Replace python3-all-dev build-dep with python3-all-dev:any,
    libpython3-all-dev.
  * control, rules: Replace dh-python and --with python3 with
    dh-sequence-python3.
  * watch: Use tags instead of releases.
  * patches/setuptools: Fix build against setuptools 65 (Closes: #1020568)

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Set branch from vcswatch in Vcs-Git URL.
  * Use canonical URL in Vcs-Git.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libpocketsphinx-dev and
      libsphinxbase-dev.
  * Bump debhelper from old 12 to 13.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 26 Sep 2022 01:14:20 +0200

pocketsphinx-python (1:0.1.15-2) unstable; urgency=medium

  * debian/tests/control: Add missing swig-pocketsphinx dependency.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 27 Mar 2020 04:47:33 +0100

pocketsphinx-python (1:0.1.15-1) unstable; urgency=medium

  * Initial release (Closes: #950940, #943646)

 -- Samuel Thibault <sthibault@debian.org>  Sat, 08 Feb 2020 23:02:06 +0100
