=== debian/control ===
Source: pocketsphinx-python
Section: python
Priority: optional
Maintainer: Debian Accessibility Team <pkg-a11y-devel@alioth-lists.debian.net>
Uploaders: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper-compat (= 13),
 libsphinxbase-dev, swig-sphinxbase,
 libpocketsphinx-dev,
 pocketsphinx-en-us, python3-sphinxbase,
 swig-pocketsphinx, pocketsphinx-testdata,
 python3-all-dev:any, libpython3-all-dev, python3-setuptools, python3-pytest, swig,
 dh-sequence-python3,
Rules-Requires-Root: no
Standards-Version: 4.6.1
Homepage: https://github.com/bambocher/pocketsphinx-python/
Vcs-Browser: https://salsa.debian.org/a11y-team/pocketsphinx-python/tree/master
Vcs-Git: https://salsa.debian.org/a11y-team/pocketsphinx-python.git -b master

Package: python3-pocketsphinx
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, python3-sphinxbase
Description: Speech recognition tool - Python3 bindings
 CMU Sphinx is a large vocabulary, speaker-independent continuous speech
 recognition engine.
 .
 This package contains Python3 bindings for libpocketsphinx.
