=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pocketsphinx

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
	pytest

override_dh_auto_clean:
	dh_auto_clean
	rm -fr deps
	rm -fr pocketsphinx.egg-info
	rm -f pocketsphinx/_pocketsphinx.cpython*
	rm -f pocketsphinx/pocketsphinx.py
