=== debian/tests/control ===
Tests: tests
Restrictions: allow-stderr
Depends: python3-setuptools, python3-all, python3-pytest,
         python3-pocketsphinx, pocketsphinx-en-us, pocketsphinx-testdata, swig-pocketsphinx
